name: Kamihaya CMS Views Extension
type: module
core_version_requirement: ^9 || ^10
package: Kamihaya
description: 'Extend the view functions.'

dependencies:
  - drupal:views
  - better_exposed_filters:better_exposed_filters
  - shs:shs
  - views_flipped_table:views_flipped_table

# project: 'kamihaya'

# Information added by Drupal.org packaging script on 2025-11-21
version: '1.53.0'
project: 'kamihaya_cms'
datestamp: 1763692818
